#. extracted from sw/source/uibase/utlui
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-04-17 06:16+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: nr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1460873761.000000\n"

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_DROP_OVER\n"
"string.text"
msgid "Drop Caps over"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_DROP_LINES\n"
"string.text"
msgid "rows"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_NO_DROP_LINES\n"
"string.text"
msgid "No Drop Caps"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_NO_PAGEDESC\n"
"string.text"
msgid "No page break"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_NO_MIRROR\n"
"string.text"
msgid "Don't mirror"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_VERT_MIRROR\n"
"string.text"
msgid "Flip vertically"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_HORI_MIRROR\n"
"string.text"
msgid "Flip horizontal"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_BOTH_MIRROR\n"
"string.text"
msgid "Horizontal and Vertical Flip"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_MIRROR_TOGGLE\n"
"string.text"
msgid "+ mirror horizontal on even pages"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_CHARFMT\n"
"string.text"
msgid "Character Style"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_NO_CHARFMT\n"
"string.text"
msgid "No Character Style"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_FOOTER\n"
"string.text"
msgid "Footer"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_NO_FOOTER\n"
"string.text"
msgid "No footer"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_HEADER\n"
"string.text"
msgid "Header"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_NO_HEADER\n"
"string.text"
msgid "No header"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_SURROUND_IDEAL\n"
"string.text"
msgid "Optimal wrap"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_SURROUND_NONE\n"
"string.text"
msgid "No wrap"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_SURROUND_THROUGHT\n"
"string.text"
msgid "Through"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_SURROUND_PARALLEL\n"
"string.text"
msgid "Parallel wrap"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_SURROUND_COLUMN\n"
"string.text"
msgid "Column Wrap"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_SURROUND_LEFT\n"
"string.text"
msgid "Left wrap"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_SURROUND_RIGHT\n"
"string.text"
msgid "Right wrap"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_SURROUND_INSIDE\n"
"string.text"
msgid "Inner wrap"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_SURROUND_OUTSIDE\n"
"string.text"
msgid "Outer wrap"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_SURROUND_ANCHORONLY\n"
"string.text"
msgid "(Anchor only)"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_FRM_WIDTH\n"
"string.text"
msgid "Width:"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_FRM_FIXEDHEIGHT\n"
"string.text"
msgid "Fixed height:"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_FRM_MINHEIGHT\n"
"string.text"
msgid "Min. height:"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_FLY_AT_PARA\n"
"string.text"
msgid "to paragraph"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_FLY_AS_CHAR\n"
"string.text"
msgid "to character"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_FLY_AT_PAGE\n"
"string.text"
msgid "to page"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_POS_X\n"
"string.text"
msgid "X Coordinate:"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_POS_Y\n"
"string.text"
msgid "Y Coordinate:"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_VERT_TOP\n"
"string.text"
msgid "at top"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_VERT_CENTER\n"
"string.text"
msgid "Centered vertically"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_VERT_BOTTOM\n"
"string.text"
msgid "at bottom"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_LINE_TOP\n"
"string.text"
msgid "Top of line"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_LINE_CENTER\n"
"string.text"
msgid "Line centered"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_LINE_BOTTOM\n"
"string.text"
msgid "Bottom of line"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_REGISTER_ON\n"
"string.text"
msgid "Register-true"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_REGISTER_OFF\n"
"string.text"
msgid "Not register-true"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_HORI_RIGHT\n"
"string.text"
msgid "at the right"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_HORI_CENTER\n"
"string.text"
msgid "Centered horizontally"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_HORI_LEFT\n"
"string.text"
msgid "at the left"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_HORI_INSIDE\n"
"string.text"
msgid "inside"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_HORI_OUTSIDE\n"
"string.text"
msgid "outside"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_HORI_FULL\n"
"string.text"
msgid "Full width"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_COLUMNS\n"
"string.text"
msgid "Columns"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_LINE_WIDTH\n"
"string.text"
msgid "Separator Width:"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_MAX_FTN_HEIGHT\n"
"string.text"
msgid "Max. footnote area:"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_EDIT_IN_READONLY\n"
"string.text"
msgid "Editable in read-only document"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_LAYOUT_SPLIT\n"
"string.text"
msgid "Split"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_NUMRULE_ON\n"
"string.text"
msgid "Numbering"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_NUMRULE_OFF\n"
"string.text"
msgid "no numbering"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_CONNECT1\n"
"string.text"
msgid "linked to "
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_CONNECT2\n"
"string.text"
msgid "and "
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_LINECOUNT\n"
"string.text"
msgid "Count lines"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_DONTLINECOUNT\n"
"string.text"
msgid "don't count lines"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_LINCOUNT_START\n"
"string.text"
msgid "restart line count with: "
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_LUMINANCE\n"
"string.text"
msgid "Brightness: "
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_CHANNELR\n"
"string.text"
msgid "Red: "
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_CHANNELG\n"
"string.text"
msgid "Green: "
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_CHANNELB\n"
"string.text"
msgid "Blue: "
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_CONTRAST\n"
"string.text"
msgid "Contrast: "
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_GAMMA\n"
"string.text"
msgid "Gamma: "
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_TRANSPARENCY\n"
"string.text"
msgid "Transparency: "
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_INVERT\n"
"string.text"
msgid "Invert"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_INVERT_NOT\n"
"string.text"
msgid "do not invert"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_DRAWMODE\n"
"string.text"
msgid "Graphics mode: "
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_DRAWMODE_STD\n"
"string.text"
msgid "Standard"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_DRAWMODE_GREY\n"
"string.text"
msgid "Grayscales"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_DRAWMODE_BLACKWHITE\n"
"string.text"
msgid "Black & White"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_DRAWMODE_WATERMARK\n"
"string.text"
msgid "Watermark"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_ROTATION\n"
"string.text"
msgid "Rotation"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_GRID_NONE\n"
"string.text"
msgid "No grid"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_GRID_LINES_ONLY\n"
"string.text"
msgid "Grid (lines only)"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_GRID_LINES_CHARS\n"
"string.text"
msgid "Grid (lines and characters)"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_FOLLOW_TEXT_FLOW\n"
"string.text"
msgid "Follow text flow"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_DONT_FOLLOW_TEXT_FLOW\n"
"string.text"
msgid "Do not follow text flow"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_CONNECT_BORDER_ON\n"
"string.text"
msgid "Merge borders"
msgstr ""

#: attrdesc.src
msgctxt ""
"attrdesc.src\n"
"STR_CONNECT_BORDER_OFF\n"
"string.text"
msgid "Do not merge borders"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_POSTIT_PAGE\n"
"string.text"
msgid "Page"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_POSTIT_LINE\n"
"string.text"
msgid "Line"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_POSTIT_AUTHOR\n"
"string.text"
msgid "Author"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_CALC_SYNTAX\n"
"string.text"
msgid "** Syntax Error **"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_CALC_ZERODIV\n"
"string.text"
msgid "** Division by zero **"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_CALC_BRACK\n"
"string.text"
msgid "** Wrong use of brackets **"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_CALC_POW\n"
"string.text"
msgid "** Square function overflow **"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_CALC_VARNFND\n"
"string.text"
msgid "** Variable not found **"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_CALC_OVERFLOW\n"
"string.text"
msgid "** Overflow **"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_CALC_WRONGTIME\n"
"string.text"
msgid "** Wrong time format **"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_CALC_DEFAULT\n"
"string.text"
msgid "** Error **"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_CALC_ERROR\n"
"string.text"
msgid "** Expression is faulty **"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_GETREFFLD_UP\n"
"string.text"
msgid "above"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_GETREFFLD_DOWN\n"
"string.text"
msgid "below"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_GETREFFLD_REFITEMNOTFOUND\n"
"string.text"
msgid "Error: Reference source not found"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_ALLPAGE_HEADFOOT\n"
"string.text"
msgid "All"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_TEMPLATE_NONE\n"
"string.text"
msgid "None"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_FIELD_FIXED\n"
"string.text"
msgid "(fixed)"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_DURATION_FORMAT\n"
"string.text"
msgid " Y: %1 M: %2 D: %3 H: %4 M: %5 S: %6"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_TOI\n"
"string.text"
msgid "Alphabetical Index"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_TOU\n"
"string.text"
msgid "User-Defined"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_TOC\n"
"string.text"
msgid "Table of Contents"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_TOX_AUTH\n"
"string.text"
msgid "Bibliography"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_TOX_CITATION\n"
"string.text"
msgid "Citation"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_TOX_TBL\n"
"string.text"
msgid "Index of Tables"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_TOX_OBJ\n"
"string.text"
msgid "Table of Objects"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_TOX_ILL\n"
"string.text"
msgid "Illustration Index"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_LINK_CTRL_CLICK\n"
"string.text"
msgid "%s-Click to follow link"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_LINK_CLICK\n"
"string.text"
msgid "Click to follow link"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"FLD_DOCINFO_TITEL\n"
"string.text"
msgid "Title"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"FLD_DOCINFO_THEMA\n"
"string.text"
msgid "Subject"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"FLD_DOCINFO_KEYS\n"
"string.text"
msgid "Keywords"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"FLD_DOCINFO_COMMENT\n"
"string.text"
msgid "Comments"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"FLD_DOCINFO_CREATE\n"
"string.text"
msgid "Created"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"FLD_DOCINFO_CHANGE\n"
"string.text"
msgid "Modified"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"FLD_DOCINFO_PRINT\n"
"string.text"
msgid "Last printed"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"FLD_DOCINFO_DOCNO\n"
"string.text"
msgid "Revision number"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"FLD_DOCINFO_EDIT\n"
"string.text"
msgid "Total editing time"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_PAGEDESC_NAME\n"
"string.text"
msgid "Convert $(ARG1)"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_PAGEDESC_FIRSTNAME\n"
"string.text"
msgid "First convert $(ARG1)"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"RID_SW_SHELLRES\n"
"STR_PAGEDESC_FOLLOWNAME\n"
"string.text"
msgid "Next convert $(ARG1)"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_TYPE_ARTICLE\n"
"string.text"
msgid "Article"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_TYPE_BOOK\n"
"string.text"
msgid "Book"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_TYPE_BOOKLET\n"
"string.text"
msgid "Brochures"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_TYPE_CONFERENCE\n"
"string.text"
msgid "Conference proceedings"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_TYPE_INBOOK\n"
"string.text"
msgid "Book excerpt"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_TYPE_INCOLLECTION\n"
"string.text"
msgid "Book excerpt with title"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_TYPE_INPROCEEDINGS\n"
"string.text"
msgid "Conference proceedings"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_TYPE_JOURNAL\n"
"string.text"
msgid "Journal"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_TYPE_MANUAL\n"
"string.text"
msgid "Techn. documentation"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_TYPE_MASTERSTHESIS\n"
"string.text"
msgid "Thesis"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_TYPE_MISC\n"
"string.text"
msgid "Miscellaneous"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_TYPE_PHDTHESIS\n"
"string.text"
msgid "Dissertation"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_TYPE_PROCEEDINGS\n"
"string.text"
msgid "Conference proceedings"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_TYPE_TECHREPORT\n"
"string.text"
msgid "Research report"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_TYPE_UNPUBLISHED\n"
"string.text"
msgid "Unpublished"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_TYPE_EMAIL\n"
"string.text"
msgid "E-mail"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_TYPE_WWW\n"
"string.text"
msgid "WWW document"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_TYPE_CUSTOM1\n"
"string.text"
msgid "User-defined1"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_TYPE_CUSTOM2\n"
"string.text"
msgid "User-defined2"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_TYPE_CUSTOM3\n"
"string.text"
msgid "User-defined3"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_TYPE_CUSTOM4\n"
"string.text"
msgid "User-defined4"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_TYPE_CUSTOM5\n"
"string.text"
msgid "User-defined5"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_IDENTIFIER\n"
"string.text"
msgid "Short name"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_AUTHORITY_TYPE\n"
"string.text"
msgid "Type"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_ADDRESS\n"
"string.text"
msgid "Address"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_ANNOTE\n"
"string.text"
msgid "Annotation"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_AUTHOR\n"
"string.text"
msgid "Author(s)"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_BOOKTITLE\n"
"string.text"
msgid "Book title"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_CHAPTER\n"
"string.text"
msgid "Chapter"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_EDITION\n"
"string.text"
msgid "Edition"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_EDITOR\n"
"string.text"
msgid "Editor"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_HOWPUBLISHED\n"
"string.text"
msgid "Publication type"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_INSTITUTION\n"
"string.text"
msgid "Institution"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_JOURNAL\n"
"string.text"
msgid "Journal"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_MONTH\n"
"string.text"
msgid "Month"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_NOTE\n"
"string.text"
msgid "Note"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_NUMBER\n"
"string.text"
msgid "Number"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_ORGANIZATIONS\n"
"string.text"
msgid "Organization"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_PAGES\n"
"string.text"
msgid "Page(s)"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_PUBLISHER\n"
"string.text"
msgid "Publisher"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_SCHOOL\n"
"string.text"
msgid "University"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_SERIES\n"
"string.text"
msgid "Series"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_TITLE\n"
"string.text"
msgid "Title"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_TYPE\n"
"string.text"
msgid "Type of report"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_VOLUME\n"
"string.text"
msgid "Volume"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_YEAR\n"
"string.text"
msgid "Year"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_URL\n"
"string.text"
msgid "URL"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_CUSTOM1\n"
"string.text"
msgid "User-defined1"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_CUSTOM2\n"
"string.text"
msgid "User-defined2"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_CUSTOM3\n"
"string.text"
msgid "User-defined3"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_CUSTOM4\n"
"string.text"
msgid "User-defined4"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_CUSTOM5\n"
"string.text"
msgid "User-defined5"
msgstr ""

#: initui.src
msgctxt ""
"initui.src\n"
"STR_AUTH_FIELD_ISBN\n"
"string.text"
msgid "ISBN"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_ACCESS_TL_GLOBAL\n"
"string.text"
msgid "Global View"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_ACCESS_TL_CONTENT\n"
"string.text"
msgid "Content Navigation View"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_OUTLINE_LEVEL\n"
"string.text"
msgid "Outline Level"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_DRAGMODE\n"
"string.text"
msgid "Drag Mode"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_HYPERLINK\n"
"string.text"
msgid "Insert as Hyperlink"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_LINK_REGION\n"
"string.text"
msgid "Insert as Link"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_COPY_REGION\n"
"string.text"
msgid "Insert as Copy"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_DISPLAY\n"
"string.text"
msgid "Display"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_ACTIVE_VIEW\n"
"string.text"
msgid "Active Window"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_HIDDEN\n"
"string.text"
msgid "hidden"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_ACTIVE\n"
"string.text"
msgid "active"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_INACTIVE\n"
"string.text"
msgid "inactive"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_EDIT_ENTRY\n"
"string.text"
msgid "Edit..."
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_UPDATE\n"
"string.text"
msgid "~Update"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_EDIT_CONTENT\n"
"string.text"
msgid "Edit"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_EDIT_LINK\n"
"string.text"
msgid "Edit link"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_EDIT_INSERT\n"
"string.text"
msgid "Insert"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_INDEX\n"
"string.text"
msgid "~Index"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_FILE\n"
"string.text"
msgid "File"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_NEW_FILE\n"
"string.text"
msgid "New Document"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_INSERT_TEXT\n"
"string.text"
msgid "Text"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_DELETE\n"
"string.text"
msgid "Delete"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_DELETE_ENTRY\n"
"string.text"
msgid "~Delete"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_UPDATE_SEL\n"
"string.text"
msgid "Selection"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_UPDATE_INDEX\n"
"string.text"
msgid "Indexes"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_UPDATE_LINK\n"
"string.text"
msgid "Links"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_UPDATE_ALL\n"
"string.text"
msgid "All"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_REMOVE_INDEX\n"
"string.text"
msgid "~Remove Index"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_REMOVE_TBL_PROTECTION\n"
"string.text"
msgid "~Unprotect"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_INVISIBLE\n"
"string.text"
msgid "hidden"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_BROKEN_LINK\n"
"string.text"
msgid "File not found: "
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_RENAME\n"
"string.text"
msgid "~Rename"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_READONLY_IDX\n"
"string.text"
msgid "Read-~only"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_POSTIT_SHOW\n"
"string.text"
msgid "Show All"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_POSTIT_HIDE\n"
"string.text"
msgid "Hide All"
msgstr ""

#: navipi.src
msgctxt ""
"navipi.src\n"
"STR_POSTIT_DELETE\n"
"string.text"
msgid "Delete All"
msgstr ""

#: statusbar.src
msgctxt ""
"statusbar.src\n"
"STR_WORDCOUNT_HINT\n"
"string.text"
msgid "Word and character count. Click to open Word Count dialog."
msgstr ""

#: statusbar.src
msgctxt ""
"statusbar.src\n"
"STR_VIEWLAYOUT_ONE\n"
"string.text"
msgid "Single-page view"
msgstr ""

#: statusbar.src
msgctxt ""
"statusbar.src\n"
"STR_VIEWLAYOUT_MULTI\n"
"string.text"
msgid "Multiple-page view"
msgstr ""

#: statusbar.src
msgctxt ""
"statusbar.src\n"
"STR_VIEWLAYOUT_BOOK\n"
"string.text"
msgid "Book view"
msgstr ""

#: statusbar.src
msgctxt ""
"statusbar.src\n"
"STR_BOOKCTRL_HINT\n"
"string.text"
msgid "Page number in document. Click to open Navigator window or right-click for bookmark list."
msgstr ""

#: statusbar.src
msgctxt ""
"statusbar.src\n"
"STR_BOOKCTRL_HINT_EXTENDED\n"
"string.text"
msgid "Page number in document (Page number on printed document). Click to open Navigator window."
msgstr ""

#: statusbar.src
msgctxt ""
"statusbar.src\n"
"STR_TMPLCTRL_HINT\n"
"string.text"
msgid "Page Style. Right-click to change style or click to open Style dialog."
msgstr ""

#: unotools.src
msgctxt ""
"unotools.src\n"
"STR_SERVICE_UNAVAILABLE\n"
"string.text"
msgid "The following service is not available: "
msgstr ""

#: unotools.src
msgctxt ""
"unotools.src\n"
"RES_FRMEX_MENU\n"
"~Zoom\n"
"itemlist.text"
msgid "~Zoom"
msgstr ""

#: unotools.src
msgctxt ""
"unotools.src\n"
"RES_FRMEX_MENU\n"
"~Upwards\n"
"itemlist.text"
msgid "~Upwards"
msgstr ""

#: unotools.src
msgctxt ""
"unotools.src\n"
"RES_FRMEX_MENU\n"
"Do~wnwards\n"
"itemlist.text"
msgid "Do~wnwards"
msgstr ""
